package com.isidroid.location.repository

interface LocationRepository {
    fun getCurrentLocation(): Pair<Double, Double>
    fun findDistance(myLat: Double, myLng: Double, locationLat: Double?, locationLng: Double?): Float?
}